services:
  jackett:
    image: lscr.io/linuxserver/jackett:latest
    container_name: jackett
    environment:
      - PUID=1000 # Replace with your user ID
      - PGID=1000 # Replace with your group ID
      ##- TZ=America/New_York # Replace with your timezone
    volumes:
      - /docker/servarr/config:/config # Replace with your host path for config
      ##- /path/to/your/downloads:/downloads # Replace with your host path for downloads
    ports:
      - 9117:9117
    restart: unless-stopped
